package com.base.appzxhy.ui.adapter

import android.content.Context
import android.view.ViewGroup
import com.base.appzxhy.R
import com.base.appzxhy.bean.CheckInBean
import com.base.appzxhy.databinding.ItemDayBalanceBinding
import com.base.appzxhy.utils.XmlEx.inflate
import com.chad.library.adapter4.BaseQuickAdapter

class CheckInkAdapter : BaseQuickAdapter<CheckInBean, CommonViewHolder>() {

    override fun onBindViewHolder(holder: CommonViewHolder, position: Int, item: CheckInBean?) {

        val binding = ItemDayBalanceBinding.bind(holder.itemView)
    }

    override fun onCreateViewHolder(context: Context, parent: ViewGroup, viewType: Int): CommonViewHolder {
        return CommonViewHolder(R.layout.item_day_balance.inflate(parent))
    }


}